/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "AM62x MCU+ SDK", "index.html", [
    [ "Introduction", "index.html", [
      [ "Getting Started", "index.html#autotoc_md0", null ],
      [ "Block Diagram", "index.html#autotoc_md1", null ],
      [ "Directory Structure", "index.html#autotoc_md2", null ],
      [ "Licenses", "index.html#autotoc_md3", null ],
      [ "Help and Support", "index.html#autotoc_md4", null ],
      [ "Documentation Credits", "index.html#autotoc_md5", null ]
    ] ],
    [ "Getting Started", "GETTING_STARTED.html", "GETTING_STARTED" ],
    [ "Release Notes", "RELEASE_NOTES_PAGE.html", "RELEASE_NOTES_PAGE" ],
    [ "Datasheet", "DATASHEET_AM62X_EVM.html", [
      [ "Introduction", "DATASHEET_AM62X_EVM.html#autotoc_md144", null ],
      [ "Generic Setup details", "DATASHEET_AM62X_EVM.html#autotoc_md145", null ],
      [ "Performance Numbers", "DATASHEET_AM62X_EVM.html#autotoc_md146", [
        [ "AM62X-SK SBL OSPI performance (HS-FS)", "DATASHEET_AM62X_EVM.html#autotoc_md147", null ],
        [ "AM62X-SK SBL OSPI performance (HS-SE)", "DATASHEET_AM62X_EVM.html#autotoc_md148", null ],
        [ "AM62X-SK-SIP SBL OSPI performance (HS-FS)", "DATASHEET_AM62X_EVM.html#autotoc_md149", null ],
        [ "AM62X-SK LP SBL OSPI NAND performance (HS-FS)", "DATASHEET_AM62X_EVM.html#autotoc_md150", null ],
        [ "AM62X-SK LP SBL OSPI NAND performance (HS-SE)", "DATASHEET_AM62X_EVM.html#autotoc_md151", null ],
        [ "AM62X-SK SBL EMMC performance (HS-FS)", "DATASHEET_AM62X_EVM.html#autotoc_md152", null ],
        [ "AM62X-SK SBL EMMC performance (HS-SE)", "DATASHEET_AM62X_EVM.html#autotoc_md153", null ],
        [ "AM62X-SK-SIP SBL EMMC performance (HS-FS)", "DATASHEET_AM62X_EVM.html#autotoc_md154", null ],
        [ "AM62X-SK LP SBL EMMC performance (HS-FS)", "DATASHEET_AM62X_EVM.html#autotoc_md155", null ],
        [ "AM62X-SK LP SBL EMMC performance (HS-SE)", "DATASHEET_AM62X_EVM.html#autotoc_md156", null ],
        [ "IPC performance", "DATASHEET_AM62X_EVM.html#autotoc_md157", [
          [ "IPC NOTIFY", "DATASHEET_AM62X_EVM.html#autotoc_md158", null ],
          [ "IPC RPMSG", "DATASHEET_AM62X_EVM.html#autotoc_md159", null ]
        ] ],
        [ "EMMC Performance", "DATASHEET_AM62X_EVM.html#autotoc_md160", null ],
        [ "OSPI NOR Flash Performance", "DATASHEET_AM62X_EVM.html#autotoc_md161", null ],
        [ "OSPI NAND Flash Performance", "DATASHEET_AM62X_EVM.html#autotoc_md162", null ],
        [ "GPMC NAND Flash Performance", "DATASHEET_AM62X_EVM.html#autotoc_md163", null ]
      ] ]
    ] ],
    [ "Developer Guides", "DEVELOPER_GUIDES.html", "DEVELOPER_GUIDES" ],
    [ "File Systems", "FS_PAGE.html", "FS_PAGE" ],
    [ "OS Kernel", "KERNEL_OS_PAGE.html", "KERNEL_OS_PAGE" ],
    [ "Driver Porting Layer (DPL)", "KERNEL_DPL_PAGE.html", "KERNEL_DPL_PAGE" ],
    [ "Board Peripheral Drivers", "BOARD_DRIVERS_PAGE.html", "BOARD_DRIVERS_PAGE" ],
    [ "SOC Peripheral Drivers", "DRIVERS_PAGE.html", "DRIVERS_PAGE" ],
    [ "Software Diagnostics Library (SDL)", "SDL_PAGE.html", "SDL_PAGE" ],
    [ "Safety Checkers Library", "SAFETY_CHECKERS_PAGE.html", "SAFETY_CHECKERS_PAGE" ],
    [ "Examples and Demos", "EXAMPLES.html", "EXAMPLES" ],
    [ "Tools and Utilities", "TOOLS.html", "TOOLS" ],
    [ "API Reference", "modules.html", "modules" ]
  ] ]
];

var NAVTREEINDEX =
[
"BOARD_DRIVERS_PAGE.html",
"DRIVERS_SCICLIENT_PAGE.html#autotoc_md532",
"EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html",
"EXAMPLES_KERNEL.html",
"KERNEL_DPL_DEBUG_PAGE.html#autotoc_md350",
"RELEASE_NOTES_09_02_01_PAGE.html#autotoc_md123",
"group__BOARD__FLASH__MODULE.html#ga984ff417303ac4f3939735f93105fb3f",
"group__DRV__BOOTLOADER__MODULE.html#gab9332cf8c76bfe261725d756d7c2e6d2",
"group__DRV__EQEP__MODULE.html",
"group__DRV__GPMC__MODULE.html#gac74a9893d7333b14ce3a0a2a79093cd0",
"group__DRV__MCAN__MODULE.html#ga629777764bddddbd259f8130305eb4c0",
"group__DRV__MCSPI__MODULE.html#ga471023734e5329ebc65a53092d70730e",
"group__DRV__OSPI__NOR__FLASH__API__MODULE.html#gaec858fb13f69ddc7c12ad43c9f5d9a33",
"group__DRV__SOC__MODULE.html#gacd0bd887589429840445272c568008f3",
"group__DRV__UDMA__FLOW__MODULE.html#gad30a06fc091b62cd705eec7c09214194",
"group__DRV__UDMA__UTILS__MODULE.html#ga08552794977d241c99bef511dd3de7f0",
"group__KERNEL__DPL__MPU__ARMV7.html#ga4191bfc73e949c59a90b5d93fc99a879",
"group__SCICLIENT__FMW__LPM__IF.html#ggaae305680d0f2ed0920ad1ec4fb7a3500a530383674b992eec553333fcddbc27ed",
"group__SDL__ECC__AGGR__FUNCTION.html#ga5a3e77d0089427bae4e0ce94cdf0b143",
"group__SDL__ECC__memEntries.html#gacdc734955cb68d471344b9238c29026f",
"group__SDL__IP__RTI__FUNCTION.html#gaa98b1c882d18b275a3465969f1da6f4b",
"group__SDL__MCRC__API.html#ga65be0d3f16b7ccc25da3c0ecac58c04d",
"group__tisci__clocks.html#ga079c9e2bde83c07fa325db648bd08c25",
"group__tisci__clocks.html#ga52d6d66df05e4470d77dbfbb3b584f84",
"group__tisci__clocks.html#ga975dd7f221ff09fb0a415b0d90eac4ca",
"group__tisci__clocks.html#gadbcc6c716a28c7f842c08e55abf60a3a",
"group__tisci__devices.html#gada1fccd5044fd5598e5263168565e90b",
"group__tisci__procboot.html#gae8c4591fdabcf895fe9b3d0cfd6d8be7",
"group__tisci__rm__ra.html#ga6e360dbf9376836158a8bd4e79d4598a",
"structBootloader__Params.html#a6992dc3b8c23540c3a0c63bae1fe306d",
"structEPWM__TripzoneCfg.html#ace632219b792710af7d79d2a99f5e251",
"structI2C__ExtendedParams.html#aaa29aac7d78df16c4d82f53af71a1d3a",
"structMCAN__StdMsgIDFilterElement.html",
"structMCSPI__DmaFxns.html#af4f5ab1398d808b54bd03735a047c3e3",
"structOSPI__Transaction.html#a0a7a18bffd3c922474868c7d652ab261",
"structSDL__TOG__staticRegs.html#a4531f23b7d3e509dc51ff01ea3447fcc",
"structUART__Params.html#ac57b2c58439c5e5a46d96058deea8e9c",
"structtisci__boardcfg__control.html#ab3a0115504225c8f65dd0bf9171a4393",
"structtisci__msg__get__clock__req.html",
"structtisci__msg__read__otp__mmr__resp.html",
"structtisci__msg__sa2ul__set__dkek__req.html#a679a323ed3ae60a48cd2446ec8e5bd29"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';